## siduction-irc 2024-04-24

=== debian/changelog ===
siduction-irc (2024-04-24) unstable; urgency=medium

  * package https://github.com/siduction/siduction-irc/commit/0918a02770aeb6d9abdf41b71778e18caa47bef8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 24 Apr 2024 12:40:41 +0200

siduction-irc (2022-12-22) unstable; urgency=medium

  * change icons

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 11:48:00 +0100

siduction-irc (2021-06-14) unstable; urgency=medium

  [ Vinzenz Vietzke ]
  * new website url + ssl

  [ Torsten Wohlfarth ]
  * package the changes 

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Jun 2021 08:26:13 +0200

siduction-irc (2016.11.14) unstable; urgency=medium

  * neue blaugraue icons
  * compat 10, dh 10
  * fixed vcs-fields
  * fixed copyrights

 -- Alf Gaida <agaida@siduction.org>  Mon, 14 Nov 2016 22:26:39 +0100

siduction-irc (2015.12.31) unstable; urgency=medium

  * Rewrite the irc-selector by reimplementin the environment check

 -- Alf Gaida <agaida@siduction.org>  Thu, 31 Dec 2015 01:42:45 +0100

siduction-irc (2014.01.05) unstable; urgency=medium

  * icon false path
  * some cleanup
  * menu and icon fixed
  * year in copyright
  * fixed licenses in copyright

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Jan 2014 16:41:56 +0100

siduction-irc (2013.10.14) unstable; urgency=low

  * move to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 14 Oct 2013 19:53:41 +0200

siduction-irc (2013.09.21) next; urgency=low

  * change to a date-based numbering

 -- Alf Gaida <agaida@siduction.org>  Sat, 21 Sep 2013 13:15:37 +0200

siduction-irc (0.7.9) unstable; urgency=low

  * added hexchat
  * rework control and rules
  * delete source.lintian-overrides
  * cleanup copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 21 Sep 2013 13:09:14 +0200

siduction-irc (0.7.8) unstable; urgency=low

  * replace links in /home/$user/Desktop with regular files
  * closes #1219

 -- Alf Gaida <agaida@siduction.org>  Sun, 19 May 2013 16:21:09 +0200

siduction-irc (0.7.7) unstable; urgency=low

  * typo +ux -> u+x fixed 

 -- Alf Gaida <agaida@siduction.org>  Wed, 15 May 2013 19:34:47 +0200

siduction-irc (0.7.6) unstable; urgency=low

  * install desktop file to /etc/skel/Desktop 
  * added postinst to make siduction-irc.desktop executable
  * refs #1195 

 -- Alf Gaida <agaida@siduction.org>  Wed, 15 May 2013 18:54:09 +0200

siduction-irc (0.7.5) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * fixed gnome, lxde issue refs #1190

  [ Alf Gaida ]
  * rebuild closes #1192
  * rebuild refs #1190

 -- Alf Gaida <agaida@siduction.org>  Tue, 14 May 2013 18:36:42 +0200

siduction-irc (0.7.4) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * fixed kde issue about user in installed mode refs #1172
  * changed xchat behaviour for gnome

  [ Alf Gaida ]
  * rebuild refs #1178

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 May 2013 13:53:18 +0200

siduction-irc (0.7.3) unstable; urgency=low

  * remove override_dh_fixperms
  * install desktop file to /usr/share/applications
  * refs #1175  

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 May 2013 14:44:49 +0200

siduction-irc (0.7.2) unstable; urgency=low

  * changes to rules to run dh_fixperms first and after that to
    chmod to 755 siduction-irc.desktop

 -- Ovidiu Angelescu <convbsd@siduction.net>  Mon, 29 April 2013 18:27:23 +0300

siduction-irc (0.7.1) UNRELEASED; urgency=low

  * changes to rules to fix package

 -- Ovidiu Angelescu <convbsd@siduction.net>  Mon, 29 April 2013 06:41:23 +0300

siduction-irc (0.7.0) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * change mode of siduction-irc.desktop to 755 using rules

  [ Alf Gaida ]
  * make the chmod a little bit more smart
  * complete the override
  * refs #1173 #1170 
  * added convbsd to uploaders 
  * removed XBSC-Original-Maintainer
  * bump to 0.7.0
  
 -- Alf Gaida <agaida@siduction.org>  Mon, 29 Apr 2013 01:12:31 +0200

siduction-irc (0.6.20) UNRELEASED; urgency=low

  * change mode of siduction-irc.desktop to 755 

 -- Ovidiu Angelescu <convbsd@siduction.net>  Sun, 28 Nov 2013 20:43:23 +0300

siduction-irc (0.6.19) unstable; urgency=low

  * change name to IRC

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Nov 2012 23:59:23 +0100

siduction-irc (0.6.18) unstable; urgency=low

  * add kvirc

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 May 2012 17:41:48 +0200

siduction-irc (0.6.17) unstable; urgency=low

  * fix other glitches from broken merge 

 -- Alf Gaida <agaida@siduction.org>  Fri, 11 May 2012 00:08:04 +0200

siduction-irc (0.6.16) unstable; urgency=low

  * merge current development with devils changes
  * remove whitespace trash in debian/rules

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 May 2012 21:03:48 +0200

siduction-irc (0.6.15) unstable; urgency=low

  * introduced quassel (monolithic) as irc-client, refs: #683

 -- Ferdinand Thommes <devil@siduction.org>  Tue, 08 May 2012 18:30:08 +0200

siduction-irc (0.6.14) unstable; urgency=low

  * add source override to prevent lintian complaining about
    XSBC-Original-Maintainer
  * add siduction-irc override to prevent lintian complaining about
    missed manpage
  * fixes #650

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Mar 2012 22:20:38 +0100

siduction-irc (0.6.13) unstable; urgency=low

  * bumped standards to 3.9.3
  * bumped debhelper to (>=9)
  * .gitignore modified

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Mar 2012 14:54:21 +0100

siduction-irc (0.6.12) unstable; urgency=low

  * improved the language selection for the joined channel.

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 17 Dec 2011 14:39:20 +0100

siduction-irc (0.6.11) unstable; urgency=low

  * bump dephelper depends to >= 8
  * bump version to 0.6.11
  * refs #399

 -- Alf Gaida <agaida@siduction.org>  Tue, 13 Dec 2011 21:48:02 +0100

siduction-irc (0.6.10) unstable; urgency=low

  * Added myself to uploaders
  * Irc nick changed, fixes #399

 -- Alf Gaida <agaida@siduction.org>  Tue, 13 Dec 2011 21:43:16 +0100


