=== debian/control ===
Source: siduction-irc
Section: net
Priority: extra
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
 Ferdinand Thommes <devil@siduction.org>,
 Ovidiu Angelescu <convbsd@siduction.net>,
Build-Depends:
 debhelper (>= 10),
 inkscape,
 imagemagick,
Standards-Version: 3.9.8
Vcs-Git: https://github.com/siduction/siduction-irc.git
Vcs-Browser: https://github.com/siduction/siduction-irc.git

Package: siduction-irc
Architecture: all
Depends:
 ${misc:Depends},
 ssft,
 irssi | weechat-curses
Suggests: konversation (>> 0.18) | kvirc | xchat| hexchat,
 python,
 distro-defaults,
 xterm | x-terminal-emulator,
 inxi
Description: Start a suitable IRC client to enter #siduction
 siduction-irc provides an easy way to choose a nickname and to enter the
 #siduction irc channel.
 .
 siduction-irc tries to catch starting an IRC client as root and offers frontend
 support for various X and cli IRC clients.
