=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%: create-icons
	dh $@

create-icons:
	for i in 16 22 32 48 64 128; do \
	    mkdir -p "icons/hicolor/$${i}x$${i}/apps" ; \
	    inkscape --export-width=$${i} \
	         --export-height=$${i} \
	         --export-png="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/siduction-irc.png" \
	         $(CURDIR)/icons/siduction-irc.svg ; \
	done
	convert icons/hicolor/32x32/apps/siduction-irc.png icons/siduction-irc.xpm
